
Digitale Infrastruktur - Bug / Feature #8624

OTRS und redmine-Zugang für Fabio

31 July 2023 16:19 - Pascal

Status: Closed Start date: 31 July 2023

Priority: Normal Due date:  

Assignee: Pascal % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Request Type: Feature Request   

Description

Bitte Fabio Userzugriff für redmine geben. Und im OTRS Zugriff auf die Zürcher Queue.

user: fw

mail: fabio.widmer@piratenpartei.ch

History

#1 - 02 August 2023 22:08 - jowi

- Status changed from New to Done

- Assignee set to Pascal

#2 - 04 August 2023 20:32 - Pascal

- Status changed from Done to Closed
